/*End Generated Styles*/@import url(https://fonts.googleapis.com/css?family=Flamenco);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

/*********************************
------JS HOME PAGE GALLERY--------
*********************************/
	
#content .rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;

  margin: auto;
  }

#content .collections_page .rslides {
  max-width: 700px;
}

  

#content .rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

#content .rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#content .rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

  #navigation .nav-toggle {
  	float:left;
  	right:0;
  }

  #navigation .nav-toggle:after {
  	content:"MENU";
  	font-weight:bold;
  	color:#fff;
  	position:absolute;
  	top:0;
  	left:2em;
  	font-size:1.3em;
  }

/* ==================================================== */
html {
	overflow:hidden; height:100%;
}
body {
	font-family:Raleway, sans-serif;
	line-height:1.5;
	color:#6c6c6c;
	overflow-y:scroll; height:100%;
}

.page_title {
	display:none;
}
.webdexpress_header {
    padding-bottom:0;
}

#header {
	background:#fff;
	padding:0 10px;
}

#header h2 {
	display:none;
}

#header h1 {
	width:100%;
	margin:0;
	padding:0;
	text-indent:-9999em;
}

#header a {
	background:url('/uploads/2015/11/17/logo.gif') no-repeat center center;
	display:block;
	padding:4% 1%;
	background-size:78.6734693977551%;
	margin:0 auto;
}

#navigation {
	background:#0072bc;
	padding:12px;
}

#navigation .nav li a {
	font-family:Flamenco, sans-serif;
    padding: 0 12px;
    font-weight: normal;
    font-size:1.45em;
    border-left:1px solid #fff;
}

#navigation .nav li:first-child a {
	border-left:0;
}

#navigation .nav a:hover, #navigation .nav a:focus {
    background-color: #0072bc;
    text-decoration:underline;
}
#content.whatsnew_empty {
    width: 100%!important;
    padding: 0;
}

#mainbody {
	width:100%;
	padding:0;
}

.container {
  max-width:1240px;
  padding:20px;
  margin:0 auto;
}

a, a:visited, a:hover, a:focus, a:active {
	color:#2f4f4f;
}

#footer li a {
    display: inline-block;
    padding: 5px;
    vertical-align: middle;
    text-decoration: none;
    color:#2f4f4f;
}

#footer {
	padding:20px 5px 10px 5px;
	font-size:1.5em;
	background:#ececec;
	color:#6c6c6c;
	margin-top:50px;
}

#content h1, #content h2 {
	font-family:Flamenco, sans-serif;
	color:#2f4f4f;
	font-weight:normal;
}

#content h2 {
	font-size:2.6em;
}

#content h2.connect {
	font-size: 3em;
	color: #ed1e2e;
	padding-top:20px;
	margin-top:10px;
	border-top:1px solid #2f4f4f;
	font-weight: bold;
}

.locations {
	color:#6c6c6c;
	font-size:1em;
	line-height:1.6;
}

.locations li {
	float:left;
	width:33%;
	padding-right:15px;
}

.locations strong {
	width:100%;
	display:inline-block;
	color:#2f4f4f;
	font-size:1.2em;
}

#content ul.schedule,
#content ul.locations  {
	list-style-type:none;
	padding-left:0;
	margin-left:0;
}

button#submit_button {
	display:inline-block;
	padding:10px 15px;
	border-radius:5px;
	border:1px solid #2f4f4f;
	background:#fff;
	cursor:pointer;
	color:#2f4f4f;
	font-family:Raleway, sans-serif;
	font-size:1rem;
}

button#submit_button:hover {
	border:1px solid #0072bc;
	color:#0072bc;
}

input#SubscribeEmail {
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #6c6c6c;
    box-shadow: inset 2px 2px 3px #ccc;
    font-size:1em;
    color:#6c6c6c;
}

a.btn {
	display:block;
	width:100%;
	padding:25px 17px;
	border-radius:5px;
	text-decoration:none;
}

a.btn:after {
	content:'\2192';
	float:right;
}

.schedule a.btn {
	background:#0072bc;
	color:#fff;
	margin-bottom:10px;
}

.schedule a.btn:hover {
	background:#005b96;
}

a.btn.connect {
	font-size: 1.5rem;
        font-weight: bold;
	background:#0072bc;
	color:#fff;
	margin-bottom:10px;
}
a.btn.connect:hover {
	background:#005b96;
}

.home {
	float:left;
	margin-top:20px;
}

.home.left {
	padding:0;
	width:40%;
}

.home.left img {
	margin-bottom: 10px;
}

.home.right {
	width:60%;
	padding-left:5%;
}

#content h1 {
    font-size: 3.2em !important;
}

.lens {
	float:left;
	width:33%;
	padding:15px 15px 15px 0;
}

hr.hr {
	clear:both;
	margin:30px 0;
	border:1px solid #d1d1d1;
}

img.lens-computer {
	float:right;
	padding-left:15px;
}

#content h2 {
	margin:15px 0 5px 0;
}

#content h1 {
	margin-bottom:15px;
}

#content p {
	margin-bottom:15px;
}

/* BLOGURU RSS FEED STYLES ***************************/

.BloguruGroupRSS {
	width:100%!important;
	padding:0!important;
	font-family:Raleway, sans-serif!important;
	font-weight:400!important;
	font-size:1.4em!important;
	margin-bottom:35px;
}

div#Bloguru-default a:link,
div#Bloguru-default a:hover,
div#Bloguru-default a {
	color:#2f4f4f!important;
	font-weight:400!important;
}

div#Bloguru-default .bullet {
	display:none;
}

div#Bloguru-default .entry2,
div#Bloguru-default .entry1 {
	background:#fff!important;
	padding:15px 0!important;
}

div#Bloguru-default .entry1 {
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}

div#Bloguru-default .date,
div#Bloguru-default .author {
    color: #6c6c6c!important;
    font-size: .8em!important;
}

/*Informakers form styles*/

.form_container form.informakers-form {
	/*display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
}

.form_container .bold_label {
	font-weight: bold;
    font-size: 1.5em !important;
    color: #0071bc;
    margin-top: 1em;
    display: block;
    padding-bottom: 15px;
}

.form_container form.informakers-form .form_row {
	width: 100%;
	display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.form_container form.informakers-form .form_row .radio {
	margin-bottom: 1em;
}

.form_container form.informakers-form .form_row div {
	vertical-align: top;
}

.form_container form.informakers-form .form_row .input {
	width: auto;
}

.form_container form.informakers-form .form_row .input label {
	display: block;
}

.form_container form.informakers-form .form_row .input.radio label {
	display: inline-block;
}

.form_container form.informakers-form .input.text, .form_container form.informakers-form .input.select.vertical-dir {
    display: inline-block;
    width: 48%;
    margin-bottom: 1em;
}

.form_container form.informakers-form .form_row.name .input {
	width: 39%;
}

.form_container form.informakers-form .form_row.name .input.small {
	width: 10%;
}

.form_container form.informakers-form .form_row.contact_info .input {
	width: 43%;
}

.form_container form.informakers-form .form_row.contact_info .input.small {
	display: inline-block;
	width: 10%;
	min-width: 115px;
}



.form_container form.informakers-form .form_section.insurance_section .form_row .input {
	display: inline-block;
    width: 49%;
    margin-bottom: 1em;
}

.form_container form.informakers-form .form_section.insurance_section .form_row .input.radio {
	width: 100%;	
}

.form_container form.informakers-form .form_section.insurance_section .form_row.name {
	align-items: flex-end;
}

.form_container form.informakers-form .form_section.insurance_section .form_row.name .input {
	width: 45%;
}

.form_container form.informakers-form .form_section.insurance_section .form_row.name .input.small {
	width: 8%;
}

.form_container form.informakers-form .input fieldset {
	/*margin-bottom: 1em;*/
}

.form_container form.informakers-form .form_row.date {
	flex-direction: row;
	justify-content: flex-start;
}

.form_container form.informakers-form .form_row.date .input {
	margin-right: 10px;
}

.form_container form.informakers-form .form_row.date .input {
	width: auto;
	max-width: 200px;
}

.form_container form.informakers-form button.ui-datepicker-trigger {
	display: none;
}

.form_container form.informakers-form .input.text.textarea {
	width: 100%;
}

.form_container form.informakers-form input[type=text], .form_container form.informakers-form textarea, .form_container form.informakers-form select {
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    color: #2e303e;
    padding: .25em;
    resize: none;
    border-radius: 5px;
    border: 2px solid #bbb;
}

.form_container .form-label, .form_container label, .form_container a, .form_container .submit input {
	font-size: 1.33em;
}

.form_container .input.radio label {
	margin-right: 10px;
}

.form_container .input.radio label input {
	margin: 0;
	margin-right: 5px;
}

.form_container input, .form_container textarea, .form_container select {
	
}

.form_container.form_container .hipaa_link {
	margin: 1em 0;
}

.form_container.form_container form.informakers-form .error-message {
	font-size: 12px;
    color: #d31f27;
    display: inline-block;	
}


.form_container.form_container .thankYouMessage {
	text-align: center;
    color: green;
    font-size: 18px;
    font-weight: bold;
}
.form_container.form_container .submit input {
	transition: all .4s;
	display: inline-block;
    padding: 15px 30px;
    border-radius: 5px;
    border: 1px solid #0072bc;
    background: #0072bc;
    cursor: pointer;
    color: white;
    font-family: Raleway, sans-serif;
    font-size: 1rem;
}

.form_container.form_container .submit input:hover {
	opacity: .75
}


@media only screen and (max-width: 768px) {
	.form_container form.informakers-form .form_row {
		flex-direction: column;
	}
	.form_container form.informakers-form .input.text, .form_container form.informakers-form .input.select.vertical-dir {
	    width: 100% !important;
	}
}


/************************************************/
#user_content .aboutus img {
    padding-right: 25px;
    max-width: 380px;
    float: left;
}

.services {
    width: 25%;
    padding-right: 15px;
    float: left;
}

.services-container {
	float:left;
}
#content .services-container h1 {
	margin-bottom:0;
}

.Map {
    position: relative;
    padding:34% 50%;
    height: 0;
    width:100%;
    overflow: hidden;
}

.Map {
    float:left;
    margin:15px 0;
}

.Map iframe,   
.Map object,  
.Map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.location {
	width:50%;
	float:left;
	padding-right:25px;
}

.home h2, h1 {
	text-align:center;
}

#collections-page .collections .links_container {
	margin:0 auto;
}

#collections-page .text_container {
	max-width: 960px;
    margin: auto;
    text-align: center;
}

#collections-page .collections h2 {
	text-align: center;
	color: #0071bc;
}

#collections-page .collections .links_container ul.links {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: row wrap;
	position: relative;
	align-items: center;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}

#collections-page .collections .links_container ul.links li {
	transition: all .4s;
    opacity: 1;
    background-color: #0071bc;
    margin: 10px;
    width: 125px;
    margin-bottom: 20px;
    text-align: center;
}

#collections-page .collections .links_container.sun_links ul.links li {
	background-color: #6ba292;
}

#collections-page .collections .links_container.kids_links ul.links li {
	background-color: #ff9b71;
}

#collections-page .collections .links_container ul.links li:hover {
	opacity: .75;
}

#collections-page .collections .links_container ul.links li a {
	color: #fff;
	display: list-item;
	text-decoration: none;
	padding: 15px;
}

#collections-page .collections .links_container ul.links li {
	text-align: center;
	border-radius: 5px;
}

.colnav, .collectionscont {
	float:left;
}

.colnav {
	width:20%;
	font-size:1.5em;
	line-height:1.6;
	padding-right:20px;
	margin-top:55px;
} 


.collectionscont {
	width:80%;
}

.subscribed {
	padding-top:50px;
	text-align:center;
	min-height:500px;
}

.subscribeform {
	min-height:500px;
	max-width:600px;
	margin:0 auto;
}

#subscribe-form {
	font-size:1.33em;
} 

.input.email {
	margin-top:15px;
}
#subscribe-form .input.email label {
	margin-bottom:15px;
	display:inline-block;
}
input#SubscribeEmail {
	width:100%;
	display:block;
}


/************************************************/
@media screen and (max-width: 768px) {
	.lens.polarized {
		width:100%;
		padding-right:0;
	}
	.lens.nonpolar, .lens.polar {
		width:50%;
		padding-right:15px;
	}
	.services {
    width: 50%;
    padding-right: 15px;
    float: left;
	}
}

@media screen and (max-width: 767px) {
	.lens {
		width:100%;
		padding-right:0;
	}
	.location {
	width:100%;
	float:left;
	padding-right:0;
	}

	.colnav, .collectionscont {
		float:none;
	}

	.colnav {
		width:100%;
		font-size:1.5em;
		line-height:1.6;
		padding-right:0;
		margin-top:0;
		text-align:center;
	} 

	.colnav.kids, .colnav.frames {
		margin-top:30px;
	}

	.colnav br {
		display:none;
	}
	.colnav a {
		text-align:center;
		margin-right:20px;
		display:inline-block;
	}

	.collectionscont {
		width:100%;
	}
}

@media screen and (max-width: 720px) {
	#navigation .nav li a {
    font-size: 1.25em;
	}

	.home.left, .home.right, .locations li {
		width:100%;
		padding:0;
		float:none;
	}

	.locations li {
		margin-bottom:15px;
	}

	.home.right, h2.connect {
		margin-top:50px;
	}
}

@media screen and (max-width: 645px) {
	.lens.nonpolar, .lens.polar {
		width:100%;
		padding-right:0;
	}
	img.lens-computer {
		padding:15px 0;
		float:none;
	}
	.services {
    width: 100%;
    padding-right:0;
    float: left;
	}
	#user_content .aboutus img {
    padding-right:0;
    display:block;
    max-width: 100%;
    margin-bottom:25px;
    float: none;
	}
}

@media screen and (max-width: 39.99em) {
	#navigation {
	padding:0;
	} 
	#navigation .webdexpress_navigation {
    background-color: #0072BC;
	}
	#navigation .nav li {
    border-top: 1px solid #fff;
	}
	#navigation .nav li a {
		border:0;
	}
	#header a {
		background-size:100%;
	}
	#navigation .nav li a:hover {
    background: #0072BC!important;
	}
	.colnav {
		font-size:1.3em;
	} 
}

@media screen and (min-width: 40em) and (max-device-width : 767px) {
	#navigation {
	padding:0;
	} 
	#navigation .webdexpress_navigation {
    background-color: #0072BC;
	}
	#navigation .nav li {
    border-top: 1px solid #fff;
	}
	#navigation .nav li a {
		border:0;
	}
	#header a {
		background-size:100%;
	}
	#navigation .nav li a:hover {
    background: #0072BC!important;
	}
}

/*Covid*/
#covid {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    display: none;
    top: 0;
    z-index: 9999;
}
#covid a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCovid {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
    color: #FFF;
}
/*Covid End*/